 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/b24e4e35/6054235/images/z4888596696361_c047b006f015a9f0ccd00e1578958fc0.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 460px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
  position: relative;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-1 .u-container-layout-1 {
  padding: 48px 0 30px;
}

.u-section-1 .u-text-1 {
  line-height: 1;
  margin: 0 -87px 0 83px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 309px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 232px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 539px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 83px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 180px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 52px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1195px;
}

.u-section-2 .u-group-1 {
  min-height: 708px;
  height: auto;
  background-image: linear-gradient(#de1c51, #ef509c);
  width: 767px;
  margin: 89px auto 0 26px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  margin: 29px auto 0 55px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 707px;
  transition-duration: 0.5s;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 265px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 2.25rem;
}

.u-section-2 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 265px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 2.25rem;
}

.u-section-2 .u-text-5 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 289px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 30px 55px;
}

.u-section-2 .u-text-6 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 2.25rem;
}

.u-section-2 .u-text-7 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 289px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 30px 58px;
}

.u-section-2 .u-text-8 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 2.25rem;
}

.u-section-2 .u-text-9 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-2 .u-shape-1 {
  width: 379px;
  height: 379px;
  background-image: linear-gradient(45deg, #0749b8, white);
  margin: -306px 55px 0 auto;
}

.u-section-2 .u-image-1 {
  height: 787px;
  width: 787px;
  object-position: 47.78% 50%;
  margin: -462px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1281px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-shape-1 {
    width: 253px;
    height: 253px;
    margin-top: -180px;
  }

  .u-section-2 .u-image-1 {
    height: 615px;
    width: 615px;
    margin-top: -290px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    width: 720px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1328px;
  }

  .u-section-2 .u-group-1 {
    min-height: 825px;
    width: 540px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 75px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 501px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 181px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 181px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 181px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 181px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-shape-1 {
    width: 131px;
    height: 131px;
    margin-top: -45px;
    margin-right: 74px;
  }

  .u-section-2 .u-image-1 {
    height: 430px;
    width: 430px;
    margin-top: -161px;
    margin-right: -30px;
    margin-bottom: 31px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1224px;
  }

  .u-section-2 .u-group-1 {
    min-height: 839px;
    width: 340px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 327px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 195px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 224px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 195px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 166px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-shape-1 {
    margin-top: -30px;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    height: 340px;
    width: 340px;
    margin-top: -145px;
    margin-right: -50px;
    margin-bottom: 0;
  }
}

.u-section-2 .u-layout-wrap-1,
.u-section-2 .u-layout-wrap-1:before,
.u-section-2 .u-layout-wrap-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 :hover > .u-container-layout .u-layout-wrap-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.u-section-2 .hover > .u-container-layout .u-layout-wrap-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 674px;
}

.u-section-3 .u-text-1 {
  margin: 60px 73px 0;
}

.u-section-3 .u-text-2 {
  margin: 18px 73px 0;
}

.u-section-3 .u-list-1 {
  margin: 52px 0 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 10px));
  min-height: 375px;
  grid-gap: 20px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 35px 20px;
}

.u-section-3 .u-group-1 {
  width: 145px;
  min-height: 145px;
  height: auto;
  margin: 0 auto;
}

.u-section-3 .u-shape-1 {
  width: 118px;
  height: 118px;
  margin: 0 -1px 0 auto;
}

.u-section-3 .u-icon-1 {
  height: 96px;
  width: 96px;
  margin: -69px auto 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 600;
  margin: 30px 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.125rem;
  margin: 12px 0 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 35px 20px;
}

.u-section-3 .u-group-2 {
  width: 145px;
  min-height: 145px;
  height: auto;
  margin: 0 auto;
}

.u-section-3 .u-shape-2 {
  width: 118px;
  height: 118px;
  margin: 0 -1px 0 auto;
}

.u-section-3 .u-icon-2 {
  height: 96px;
  width: 96px;
  margin: -69px auto 0 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 600;
  margin: 30px 0 0;
}

.u-section-3 .u-text-6 {
  font-size: 1.125rem;
  margin: 12px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 79px;
    margin-right: 79px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 308px;
  }

  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-icon-1 {
    padding: 0;
  }

  .u-section-3 .u-group-2 {
    height: auto;
  }

  .u-section-3 .u-icon-2 {
    padding: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-left: 54px;
    margin-right: 54px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 722px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 505px;
}

.u-section-4 .u-list-1 {
  margin: 50px 0 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 10px));
  min-height: 375px;
  grid-gap: 20px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 35px 20px;
}

.u-section-4 .u-group-1 {
  width: 145px;
  min-height: 145px;
  height: auto;
  margin: 0 auto;
}

.u-section-4 .u-shape-1 {
  width: 118px;
  height: 118px;
  margin: 0 -1px 0 auto;
}

.u-section-4 .u-icon-1 {
  height: 96px;
  width: 96px;
  margin: -69px auto 0 0;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 600;
  margin: 30px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 12px 0 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 35px 20px;
}

.u-section-4 .u-group-2 {
  width: 145px;
  min-height: 145px;
  height: auto;
  margin: 0 auto;
}

.u-section-4 .u-shape-2 {
  width: 118px;
  height: 118px;
  margin: 0 -1px 0 auto;
}

.u-section-4 .u-icon-2 {
  height: 96px;
  width: 96px;
  margin: -69px auto 0 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 600;
  margin: 30px 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.125rem;
  margin: 12px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 308px;
  }

  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-icon-1 {
    padding: 0;
  }

  .u-section-4 .u-group-2 {
    height: auto;
  }

  .u-section-4 .u-icon-2 {
    padding: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 722px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 504px;
}

.u-section-5 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 10px));
  min-height: 375px;
  grid-gap: 20px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 35px 20px;
}

.u-section-5 .u-group-1 {
  width: 145px;
  min-height: 145px;
  height: auto;
  margin: 0 auto;
}

.u-section-5 .u-shape-1 {
  width: 118px;
  height: 118px;
  margin: 0 -1px 0 auto;
}

.u-section-5 .u-icon-1 {
  height: 96px;
  width: 96px;
  margin: -69px auto 0 0;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 600;
  margin: 30px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  margin: 12px 0 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 35px 20px;
}

.u-section-5 .u-group-2 {
  width: 145px;
  min-height: 145px;
  height: auto;
  margin: 0 auto;
}

.u-section-5 .u-shape-2 {
  width: 118px;
  height: 118px;
  margin: 0 -1px 0 auto;
}

.u-section-5 .u-icon-2 {
  height: 96px;
  width: 96px;
  margin: -69px auto 0 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 600;
  margin: 30px 0 0;
}

.u-section-5 .u-text-4 {
  font-size: 1.125rem;
  margin: 12px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    min-height: 308px;
  }

  .u-section-5 .u-group-1 {
    height: auto;
  }

  .u-section-5 .u-icon-1 {
    padding: 0;
  }

  .u-section-5 .u-group-2 {
    height: auto;
  }

  .u-section-5 .u-icon-2 {
    padding: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 504px;
}

.u-section-6 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 60px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 10px));
  min-height: 348px;
  grid-gap: 20px;
}

.u-section-6 .u-list-item-1 {
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 35px 20px 0;
}

.u-section-6 .u-group-1 {
  width: 145px;
  min-height: 145px;
  height: auto;
  margin: 0 auto;
}

.u-section-6 .u-shape-1 {
  width: 118px;
  height: 118px;
  margin: 0 -1px 0 auto;
}

.u-section-6 .u-icon-1 {
  height: 96px;
  width: 96px;
  margin: -69px auto 0 0;
}

.u-section-6 .u-text-1 {
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 600;
  margin: 30px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  margin: 12px 0 0;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 35px 20px 0;
}

.u-section-6 .u-group-2 {
  width: 145px;
  min-height: 145px;
  height: auto;
  margin: 0 auto;
}

.u-section-6 .u-shape-2 {
  width: 118px;
  height: 118px;
  margin: 0 -1px 0 auto;
}

.u-section-6 .u-icon-2 {
  height: 96px;
  width: 96px;
  margin: -69px auto 0 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 600;
  margin: 30px 0 0;
}

.u-section-6 .u-text-4 {
  font-size: 1.125rem;
  margin: 12px 0 0;
}

.u-section-6 .u-icon-3 {
  height: 96px;
  width: 96px;
  background-image: none;
  left: 408px;
  top: -146px;
  margin: -37px 15px 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 286px;
  }

  .u-section-6 .u-group-1 {
    height: auto;
  }

  .u-section-6 .u-icon-1 {
    padding: 0;
  }

  .u-section-6 .u-group-2 {
    height: auto;
  }

  .u-section-6 .u-icon-2 {
    padding: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 850px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 949px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 830px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 324px;
}

.u-section-7 .u-text-1 {
  margin: 47px auto 0;
}

.u-section-7 .u-line-1 {
  width: 600px;
  height: 0;
  transform-origin: center top;
  margin: 10px auto 0;
}

.u-section-7 .u-line-2 {
  height: 4px;
  transform-origin: center top;
  width: 0;
  margin: 9px auto 0 320px;
}

.u-section-7 .u-text-2 {
  font-style: italic;
  width: 785px;
  margin: 20px auto 47px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-line-2 {
    margin-left: 120px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-line-2 {
    margin-left: 0;
  }

  .u-section-7 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-line-1 {
    width: 540px;
  }

  .u-section-7 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-line-1 {
    width: 340px;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 370px;
}

.u-section-8 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 20px;
  margin-bottom: 5px;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 12px));
  min-height: 328px;
  grid-auto-columns: calc(25% - 12px);
  grid-gap: 16px;
}

.u-section-8 .u-container-layout-1 {
  padding: 17px 12px 13px 14px;
}

.u-section-8 .u-image-1 {
  height: 134px;
  width: 270px;
  margin: 0 -11px;
}

.u-section-8 .u-container-layout-2 {
  padding: 17px 12px 13px 14px;
}

.u-section-8 .u-image-2 {
  height: 134px;
  width: 270px;
  margin: 0 -11px;
}

.u-section-8 .u-container-layout-3 {
  padding: 17px 12px 13px 14px;
}

.u-section-8 .u-image-3 {
  height: 134px;
  width: 270px;
  margin: 0 -11px;
}

.u-section-8 .u-container-layout-4 {
  padding: 17px 12px 13px 14px;
}

.u-section-8 .u-image-4 {
  height: 134px;
  width: 270px;
  margin: 0 -11px;
}

.u-section-8 .u-container-layout-5 {
  padding: 17px 12px 13px 14px;
}

.u-section-8 .u-image-5 {
  height: 134px;
  width: 270px;
  margin: 0 -11px;
}

.u-section-8 .u-container-layout-6 {
  padding: 17px 12px 13px 14px;
}

.u-section-8 .u-image-6 {
  height: 134px;
  width: 270px;
  margin: 0 -11px;
}

.u-section-8 .u-container-layout-7 {
  padding: 17px 12px 13px 14px;
}

.u-section-8 .u-image-7 {
  height: 134px;
  width: 270px;
  margin: 0 -11px;
}

.u-section-8 .u-container-layout-8 {
  padding: 17px 12px 13px 14px;
}

.u-section-8 .u-image-8 {
  height: 134px;
  width: 270px;
  margin: 0 -11px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-repeater-1 {
    min-height: 271px;
  }

  .u-section-8 .u-image-1 {
    height: 133px;
  }

  .u-section-8 .u-image-2 {
    height: 133px;
  }

  .u-section-8 .u-image-3 {
    height: 133px;
  }

  .u-section-8 .u-image-4 {
    height: 133px;
  }

  .u-section-8 .u-image-5 {
    height: 133px;
  }

  .u-section-8 .u-image-6 {
    height: 133px;
  }

  .u-section-8 .u-image-7 {
    height: 133px;
  }

  .u-section-8 .u-image-8 {
    height: 133px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 8px));
    min-height: 853px;
    grid-auto-columns: calc(50% - 8px);
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-list-1 {
    margin-top: 13px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-4 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-5 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-6 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-7 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-8 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 844px;
}

.u-section-9 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 19px;
  margin-bottom: 19px;
}

.u-section-9 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 17.25px));
  min-height: 707px;
  grid-gap: 23px;
}

.u-section-9 .u-container-layout-1 {
  padding: 0 6px 5px;
}

.u-section-9 .u-image-1 {
  width: 230px;
  height: 143px;
  margin: -5px auto 0;
}

.u-section-9 .u-container-layout-2 {
  padding: 0 6px 5px;
}

.u-section-9 .u-image-2 {
  width: 230px;
  height: 143px;
  margin: -5px auto 0;
}

.u-section-9 .u-container-layout-3 {
  padding: 0 6px 5px;
}

.u-section-9 .u-image-3 {
  width: 230px;
  height: 143px;
  margin: -5px auto 0;
}

.u-section-9 .u-container-layout-4 {
  padding: 0 6px 5px;
}

.u-section-9 .u-image-4 {
  width: 230px;
  height: 143px;
  margin: -5px auto 0;
}

.u-section-9 .u-container-layout-5 {
  padding: 0 6px 5px;
}

.u-section-9 .u-image-5 {
  width: 230px;
  height: 143px;
  margin: -5px auto 0;
}

.u-section-9 .u-container-layout-6 {
  padding: 0 6px 5px;
}

.u-section-9 .u-image-6 {
  width: 230px;
  height: 143px;
  margin: -5px auto 0;
}

.u-section-9 .u-container-layout-7 {
  padding: 0 6px 5px;
}

.u-section-9 .u-image-7 {
  width: 230px;
  height: 143px;
  margin: -5px auto 0;
}

.u-section-9 .u-container-layout-8 {
  padding: 0 6px 5px;
}

.u-section-9 .u-image-8 {
  width: 230px;
  height: 143px;
  margin: -5px auto 0;
}

.u-section-9 .u-container-layout-9 {
  padding: 0 6px 5px;
}

.u-section-9 .u-image-9 {
  width: 230px;
  height: 143px;
  margin: -5px auto 0;
}

.u-section-9 .u-container-layout-10 {
  padding: 0 6px 5px;
}

.u-section-9 .u-image-10 {
  width: 230px;
  height: 143px;
  margin: -5px auto 0;
}

.u-section-9 .u-container-layout-11 {
  padding: 0 6px 5px;
}

.u-section-9 .u-image-11 {
  width: 230px;
  height: 143px;
  margin: -5px auto 0;
}

.u-section-9 .u-container-layout-12 {
  padding: 0 6px 5px;
}

.u-section-9 .u-image-12 {
  width: 230px;
  height: 143px;
  margin: -5px auto 0;
}

.u-section-9 .u-container-layout-13 {
  padding: 0 6px 5px;
}

.u-section-9 .u-image-13 {
  width: 230px;
  height: 143px;
  margin: -5px auto 0;
}

.u-section-9 .u-container-layout-14 {
  padding: 0 6px 5px;
}

.u-section-9 .u-image-14 {
  width: 230px;
  height: 143px;
  margin: -5px auto 0;
}

.u-section-9 .u-container-layout-15 {
  padding: 0 6px 5px;
}

.u-section-9 .u-image-15 {
  width: 230px;
  height: 143px;
  margin: -5px auto 0;
}

.u-section-9 .u-container-layout-16 {
  padding: 0 6px 5px;
}

.u-section-9 .u-image-16 {
  width: 230px;
  height: 143px;
  margin: -5px auto 0;
}

.u-section-9 .u-container-layout-17 {
  padding: 0 6px 5px;
}

.u-section-9 .u-image-17 {
  width: 230px;
  height: 143px;
  margin: -5px auto 0;
}

.u-section-9 .u-container-layout-18 {
  padding: 0 6px 5px;
}

.u-section-9 .u-image-18 {
  width: 230px;
  height: 143px;
  margin: -5px auto 0;
}

.u-section-9 .u-container-layout-19 {
  padding: 0 6px 5px;
}

.u-section-9 .u-image-19 {
  width: 230px;
  height: 143px;
  margin: -5px auto 0;
}

.u-section-9 .u-container-layout-20 {
  padding: 0 6px 5px;
}

.u-section-9 .u-image-20 {
  width: 230px;
  height: 143px;
  margin: -5px auto 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-repeater-1 {
    min-height: 592px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11.5px));
    min-height: 1807px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 969px;
}

.u-section-10 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 10px;
  margin-bottom: 40px;
}

.u-section-10 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15px));
  min-height: 919px;
  grid-gap: 20px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-image-1 {
  height: 90px;
  width: 182px;
  margin: 9px auto 0;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-image-2 {
  height: 90px;
  width: 182px;
  margin: 9px auto 0;
}

.u-section-10 .u-container-layout-3 {
  padding: 30px;
}

.u-section-10 .u-image-3 {
  height: 90px;
  width: 182px;
  margin: 9px auto 0;
}

.u-section-10 .u-container-layout-4 {
  padding: 30px;
}

.u-section-10 .u-image-4 {
  height: 90px;
  width: 182px;
  margin: 9px auto 0;
}

.u-section-10 .u-container-layout-5 {
  padding: 30px;
}

.u-section-10 .u-image-5 {
  height: 90px;
  width: 182px;
  margin: 9px auto 0;
}

.u-section-10 .u-container-layout-6 {
  padding: 30px;
}

.u-section-10 .u-image-6 {
  height: 90px;
  width: 182px;
  margin: 9px auto 0;
}

.u-section-10 .u-container-layout-7 {
  padding: 30px;
}

.u-section-10 .u-image-7 {
  height: 90px;
  width: 182px;
  margin: 9px auto 0;
}

.u-section-10 .u-container-layout-8 {
  padding: 30px;
}

.u-section-10 .u-image-8 {
  height: 90px;
  width: 182px;
  margin: 9px auto 0;
}

.u-section-10 .u-container-layout-9 {
  padding: 30px;
}

.u-section-10 .u-image-9 {
  height: 90px;
  width: 182px;
  margin: 9px auto 0;
}

.u-section-10 .u-container-layout-10 {
  padding: 30px;
}

.u-section-10 .u-image-10 {
  height: 90px;
  width: 182px;
  margin: 9px auto 0;
}

.u-section-10 .u-container-layout-11 {
  padding: 30px;
}

.u-section-10 .u-image-11 {
  height: 90px;
  width: 182px;
  margin: 9px auto 0;
}

.u-section-10 .u-container-layout-12 {
  padding: 30px;
}

.u-section-10 .u-image-12 {
  height: 90px;
  width: 182px;
  margin: 9px auto 0;
}

.u-section-10 .u-container-layout-13 {
  padding: 30px;
}

.u-section-10 .u-image-13 {
  height: 90px;
  width: 182px;
  margin: 9px auto 0;
}

.u-section-10 .u-container-layout-14 {
  padding: 30px;
}

.u-section-10 .u-image-14 {
  height: 90px;
  width: 182px;
  margin: 9px auto 0;
}

.u-section-10 .u-container-layout-15 {
  padding: 30px;
}

.u-section-10 .u-image-15 {
  height: 90px;
  width: 182px;
  margin: 9px auto 0;
}

.u-section-10 .u-container-layout-16 {
  padding: 30px;
}

.u-section-10 .u-image-16 {
  height: 90px;
  width: 182px;
  margin: 9px auto 0;
}

.u-section-10 .u-container-layout-17 {
  padding: 30px;
}

.u-section-10 .u-image-17 {
  height: 90px;
  width: 182px;
  margin: 9px auto 0;
}

.u-section-10 .u-container-layout-18 {
  padding: 30px;
}

.u-section-10 .u-image-18 {
  height: 90px;
  width: 182px;
  margin: 9px auto 0;
}

.u-section-10 .u-container-layout-19 {
  padding: 30px;
}

.u-section-10 .u-image-19 {
  height: 90px;
  width: 182px;
  margin: 9px auto 0;
}

.u-section-10 .u-container-layout-20 {
  padding: 30px;
}

.u-section-10 .u-image-20 {
  height: 90px;
  width: 182px;
  margin: 9px auto 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-repeater-1 {
    min-height: 764px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 2356px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-16 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-17 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-18 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-19 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-20 {
    padding-left: 10px;
    padding-right: 10px;
  }
}